Ubuntu saca parche para fallo en el kernel del sistema

por : Diana Delgado: 26 Ago 2008, 15:01

Los usuarios de las últimas versiones de Ubuntu, desde la 6.06 a la 8.04, deberían actualizar sus sistemas para solucionar un error del kernel en el sistema operativo de código abierto, según advierte Ubuntu.
Por medio de un correo electrónico, la compañía ha informado a sus clientes de la actualización de seguridad para tapar el fallo que afecta a las versiones lanzadas a mediados de 2006 hasta la versión 8.04, que salió a principios de este año. El problema afecta también a otras versiones de Ubuntu como Kubuntu, Edubuntu y Xubuntu.

El agujero podría ser utilizado por un atacante que ejecutase código arbitrario como root, o que hiciese caer el sistema a través de un DoS (ataque de denegación de servicio).

El correo electrónico informaba también de otros bugs que podrían ser utilizados por un cracker que tuviese ya algún nivel de acceso al ordenador con sistema Ubuntu.

Otros vendedores de Linux, como Novell, han lanzado parches similares para solucionar el mismo problema.

vINQulos
ZDNet Australia

Visto en | Theinquirer

Anuncios

No comments yet

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: